@charset "UTF-8";

/* css by @andysowards */


/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* start */

body {
    background: #d3d6c4 url(images/background.jpg) repeat-x top center;
    min-height: 100%;
    position: relative;
}
html, body {
    height: 100%;
}
body {
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
}

strong{ font-weight:bold; }
em{ font-style:italic; }

#page {
    clear: both;
    height: auto !important;
    margin-bottom: -365px;
    min-height: 100%;
}

#page #nav {
    margin-bottom: 0;
}
#nav {
    height: 177px;
    margin-bottom: 25px;
    position: relative;
}

a{ color:#ae3b3b; }


.main-content p, .content p{ margin-bottom:10px; }


.primary-nav{ width:100%; }
.primary-nav h1{ font-size:36px; color:#fff; font-weight:bold; }
.primary-nav p{ color:#fff; font-size:12px;  }

.subNav{ position:relative; top:54px; }
.subNav ul li{ float:left; list-style:none; border-right: 2px solid #d2d2d2; border-left: 2px solid #f4f4f4; line-height: 22px; }
.subNav ul li:first-child{ border-left:none;}
.subNav ul li:last-child{ border-right:none; }
.subNav ul li a{ color:#000; text-decoration:none; padding-left:13px; padding-right:13px; font-size:12px; text-transform:uppercase; }

#nav > .background {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 101;
}

#nav > .column, #nav > .background > .column {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    width: 960px;
}

#nav > .background > .column > .primary-nav {
    float: left;
    font-family: Arial,sans-serif;
    padding: 13px 0;
    white-space: nowrap;
}

#page #content:after {
    clear: both;
    content: "";
    display: table;
}

#page #content {
    min-height: 200px;
}

.pagecontent{ min-height:200px; padding:40px; }

.pagecontent h1{ font-size:36px; margin-bottom:15px; }
.pagecontent p{ margin-bottom: 15px; }

#banner, #content, #flash {
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    width: 960px;
}

.tabs:after {
    clear: both;
    content: "";
    display: table;
}

.tabs {
    border-bottom: 1px solid #c4c4c4;
	width:960px;
	margin:0 auto;
	text-transform:uppercase;
}


.tabs > .tab, .tabs > .tab:active, .tabs > .tab.mousedown {
    top: 1px;
}

.tabs > .tab.selected {
    background: #f6f6f4;
    border-bottom: 1px solid #f6f6f4;
}

.tabs > .tab {
    -moz-user-select: none;
    /*background-image: -moz-linear-gradient(center bottom , #BBDDEE, #d7ecfb 10px);*/
	background: #bbddee; /* Old browsers */

background: -moz-linear-gradient(top,  #bbddee 0%, #d7ecfb 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbddee), color-stop(100%,#d7ecfb)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #bbddee 0%,#d7ecfb 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #bbddee 0%,#d7ecfb 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #bbddee 0%,#d7ecfb 100%); /* IE10+ */

background: linear-gradient(top,  #bbddee 0%,#d7ecfb 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbddee', endColorstr='#d7ecfb',GradientType=0 ); /* IE6-9 */


    border: 1px solid #c4c4c4;
    color: #313131;
    cursor: pointer;
    float: left;
    font-weight: bold;
    margin-left: 1em;
    padding: 0.75em 1.5em;
    position: relative;
}

.page-container{ margin:0 auto; width:960px; }

.tab-content {
    display: none;
	width:500px;
	background:#fff;
	float:left;
	margin-top: 20px; 
	padding: 20px;
	margin-bottom:20px; 
	
	-webkit-box-shadow: 2px 2px 2px 3px #575857;
	-moz-box-shadow: 2px 2px 2px 3px #575857;
	box-shadow: 2px 2px 2px 3px #575857;
}

h2{ font-size:18px; font-weight:bold; font-family: 'EB Garamond', serif; margin:15px; }

.sidebar{ width:400px; float:right; margin-top:20px; }

.sidebar h2{ font-size:16px; font-weight:bold; font-family: 'EB Garamond', serif; }



#footer {
    background: url("images/footer-bg.jpg") no-repeat center top #790300;
}

#footer {
    clear: both;
    height: 435px;
    position: relative;
	color:#fff;
	font-size: 11px;
	width:100%;
	margin: 0 auto;
	/*text-shadow: 1px 1px 1px #333;
filter: dropshadow(color=#333, offx=1, offy=1);*/
	
}

#footer > .content {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 40px;
    position: relative;
    width: 960px;
}

#footer > .content > .top-issues, #footer > .content > .about {
    margin-right: 50px;
    overflow: hidden;
    width: 280px;
}

#footer > .content > div {
    display: inline-block;
    float: left;
    vertical-align: top;
}

#footer > .content > .spacer {
    width: 64px;
}

#footer > .content > div {
    display: inline-block;
    float: left;
    vertical-align: top;
}

#footer > .content > .top-issues, #footer > .content > .about {
    margin-right: 50px;
    overflow: hidden;
    width: 280px;
}

#footer > .content > div {
    display: inline-block;
    float: left;
    vertical-align: top;
}

#footer > .content > .description {
    width: 280px;
}

#page #page-footer {
    clear: both;
    margin-top: 5em;
}

#page #page-footer {
    height: 365px;
}

.header{ font-size:20px;  font-family: 'EB Garamond', serif; color:#fff; font-weight:bold;  margin-bottom:16px; }
#footer p{ font-size:11px; font-weight:normal; color:#fff; margin-bottom:12px; line-height: 13px; }

#copyright{clear: both;
    margin: 0 auto;
    position: relative;
    top: 91px;
    width: 960px;
	}
	
.copy{ float:left; }
.terms{ float:right; }
.terms a{ color:#c49292; text-decoration:none; }

.searchForm{float: right;}
.searchBox{ background: #FFFFFF url(images/search-glass.png) no-repeat 133px 5px; border: 1px solid #c4c4c4;   height: 24px;    position: relative;    top: -5px;    width: 152px;
left: -4px;}
.socialBtns{ float:right; position:relative; top:20px;}

.content{  width: 100%; margin: 0 auto -59px; }

.tabSection{ width:100%;	background:#f4f4f2;}

.main-content{ background: url(images/content-bg.png) no-repeat -5px top; padding-left: 68px; width: 1006px; margin:0 auto; }

.flt-left{  float: left; }
.flt-right{ float:right; margin-top: 15px; }
.box{ background:#fff; width:300px; padding:10px; margin-bottom:15px;  }

.button
{
	font-family: 'EB Garamond', serif;
	font-size: 14px;
	color: #fecc4f;
	font-weight:bold;
	padding:13px 46px;

	text-decoration:none;	
	background: -moz-linear-gradient(
		top,
		#a13333 0%,
		#790300);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#a13333),
		to(#790300));
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-box-shadow:
		1px 1px 2px rgba(000,000,000,0.3),
		inset 0px 1px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		1px 1px 2px rgba(000,000,000,0.3),
		inset 0px 1px 1px rgba(255,255,255,0.5);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(0,0,0,0.3);
}

.consent{font-size:24px; font-weight:bold;  font-family: 'EB Garamond', serif; /*text-shadow: 1px 1px 1px #ffffff;
filter: dropshadow(color=#ffffff, offx=1, offy=1);*/ }

.mainP{ font-size: 12px; font-family:Arial, Helvetica, sans-serif; text-shadow: 1px 1px 1px #ffffff;
filter: dropshadow(color=#ffffff, offx=1, offy=1); }

/* bars */

.meter { 
			height: 10px;  /* Can be anything */
			position: relative;
			margin: 20px 0 20px 0; /* Just for demo spacing */
			background: #fff;
			-moz-border-radius: 25px;
			-webkit-border-radius: 25px;
			border-radius: 25px;
			padding: 2px;
			/*-webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
			-moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
			box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);*/
			
			-webkit-box-shadow: inset 1px 1px 2px 1px #666;
-moz-box-shadow: inset 1px 1px 2px 1px #666;
box-shadow: inset 1px 1px 2px 1px #666;
		}
		.meter > span {
			display: block;
			height: 100%;
			   -webkit-border-top-right-radius: 8px;
			-webkit-border-bottom-right-radius: 8px;
			       -moz-border-radius-topright: 8px;
			    -moz-border-radius-bottomright: 8px;
			           border-top-right-radius: 8px;
			        border-bottom-right-radius: 8px;
			    -webkit-border-top-left-radius: 20px;
			 -webkit-border-bottom-left-radius: 20px;
			        -moz-border-radius-topleft: 20px;
			     -moz-border-radius-bottomleft: 20px;
			            border-top-left-radius: 20px;
			         border-bottom-left-radius: 20px;
			background-color: rgb(43,194,83);
			background-image: -webkit-gradient(
			  linear,
			  left bottom,
			  left top,
			  color-stop(0, rgb(43,194,83)),
			  color-stop(1, rgb(84,240,84))
			 );
			background-image: -moz-linear-gradient(
			  center bottom,
			  rgb(43,194,83) 37%,
			  rgb(84,240,84) 69%
			 );
			-webkit-box-shadow: 
			  inset 0 2px 9px  rgba(255,255,255,0.3),
			  inset 0 -2px 6px rgba(0,0,0,0.4);
			-moz-box-shadow: 
			  inset 0 2px 9px  rgba(255,255,255,0.3),
			  inset 0 -2px 6px rgba(0,0,0,0.4);
			box-shadow: 
			  inset 0 2px 9px  rgba(255,255,255,0.3),
			  inset 0 -2px 6px rgba(0,0,0,0.4);
			position: relative;
			overflow: hidden;
		}
		.meter > span:after, .animate > span > span {
			content: "";
			position: absolute;
			top: 0; left: 0; bottom: 0; right: 0;
			background-image: 
			   -webkit-gradient(linear, 0 0, 100% 100%, 
			      color-stop(.25, rgba(255, 255, 255, .2)), 
			      color-stop(.25, transparent), color-stop(.5, transparent), 
			      color-stop(.5, rgba(255, 255, 255, .2)), 
			      color-stop(.75, rgba(255, 255, 255, .2)), 
			      color-stop(.75, transparent), to(transparent)
			   );
			background-image: 
				-moz-linear-gradient(
				  -45deg, 
			      rgba(255, 255, 255, .2) 25%, 
			      transparent 25%, 
			      transparent 50%, 
			      rgba(255, 255, 255, .2) 50%, 
			      rgba(255, 255, 255, .2) 75%, 
			      transparent 75%, 
			      transparent
			   );
			z-index: 1;
			-webkit-background-size: 50px 50px;
			-moz-background-size: 50px 50px;
			-webkit-animation: move 2s linear infinite;
			   -webkit-border-top-right-radius: 8px;
			-webkit-border-bottom-right-radius: 8px;
			       -moz-border-radius-topright: 8px;
			    -moz-border-radius-bottomright: 8px;
			           border-top-right-radius: 8px;
			        border-bottom-right-radius: 8px;
			    -webkit-border-top-left-radius: 20px;
			 -webkit-border-bottom-left-radius: 20px;
			        -moz-border-radius-topleft: 20px;
			     -moz-border-radius-bottomleft: 20px;
			            border-top-left-radius: 20px;
			         border-bottom-left-radius: 20px;
			overflow: hidden;
		}
		
		.animate > span:after {
			display: none;
		}
		
		@-webkit-keyframes move {
		    0% {
		       background-position: 0 0;
		    }
		    100% {
		       background-position: 50px 50px;
		    }
		}
		
		.orange > span {
			background-color: #f1a165;
			background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f1a165),color-stop(1, #f36d0a));
			background-image: -webkit-linear-gradient(#f1a165, #f36d0a); 
		}
		
		.red > span {
			background-color: #f0a3a3;
			background-image: -moz-linear-gradient(top, #f0a3a3, #f42323);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f0a3a3),color-stop(1, #f42323));
			background-image: -webkit-linear-gradient(#f0a3a3, #f42323);
		}
		
		.nostripes > span > span, .nostripes > span:after {
			-webkit-animation: none;
			background-image: none;
		}
		
		.caption{ padding-left: 3px; padding-top:4px; padding-left: 1px;    position: relative;    top: 5px;}
		
		.headerBoxRed{ padding: 10px 0; width:100%; font-size: 14px; color:#fff; background:#790300; font-family: 'EB Garamond', serif; text-align:center; font-weight: bold; }
		.headerBoxBlack{ padding: 10px 0; width:100%; font-size: 14px; color:#fecc4f; background:#000; font-family: 'EB Garamond', serif; text-align:center; font-weight: bold; }
		
		.bigNum{ text-align:center; font-size:48px; color:#790300; font-family: 'EB Garamond', serif; text-align:center; font-weight: bold; }
		.totalSig{ font-size:14px; font-weight:bold; font-family: 'EB Garamond', serif; position:relative; top:9px; }
		.todayDate{ color:#fecc4f; font-family: 'EB Garamond', serif; font-size:14px; background:#790300; padding: 6px; float:right; position:relative; top: 0; right: 0px; margin-bottom:0; }
		
		.boxDivider{ background:#c4c4c4; height:1px; width:100%; border:none; position:relative; top:13px; }
		.thxSup{ font-size:14px; font-weight:bold; font-family: 'EB Garamond', serif; position:relative; top:-13px; text-align:center; background:#fff; width:200px; margin:0 auto; }
		p.thxSup{ margin-bottom:0;}
		.sigSearch{ text-align:right; }
		
		/* Form */
		
		div.form {
		margin:0 auto;
		}
		
		
		
		div.form label {
		width:100%;
		display: block;
		padding:10px 0 10px 0;
		}
		
		div.form label span {
		display: block;
		font-size:12px;
		float:left;
		width:100px;
		text-align:right;
		padding:5px 20px 0 0;
		}
		
		div.form .input_text {
		padding: 6px;
		width:160px;
		background:#fff;
		border: 1px solid #c4c4c4;
		}
		
		div.form .message{
		padding:7px 7px;
		width:280px;
		background:#fff;
		border: 1px solid #c4c4c4;
		overflow:hidden;
		height:130px;
		}
		
		
		
		.sidebar h3{ font-size:14px; font-family: 'EB Garamond', serif; margin-bottom:-4px; }
		
		.sidebar h3.grey{ font-size:12px; color:#555555; margin-bottom:15px; }
		
		.twitterBox{ background:#fff; -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.3); padding:12px 12px 0; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; margin-bottom:10px;  }
		.twitterBox span{ position:relative; bottom:-14px; }
		.smallav{ padding:1px; background:#fff; -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.3);  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; position: relative;
    top: 6px; }

.sidebar h3.avatar{ margin-bottom: 10px;
    padding-left: 13px;
    padding-top: 7px; }
	
	/* validate errors */
	
	@charset "UTF-8";
/* CSS Document */

.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	z-index: 5000;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #ee0101;
	position:relative;
	z-index:5001;
	color: #fff;
	width: 150px;
	font-family: tahoma;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
  position:relative;
  z-index: 5006;
}

.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
	margin: 0px 0 0 12px;
  top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #ee0101;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}

/* pagination */

.paginate {
font-family:Arial, Helvetica, sans-serif;
    padding: 3px;
    margin: 3px;
}
 
.paginate a {
    padding:2px 5px 2px 5px;
    margin:2px;
    border:1px solid #999;
    text-decoration:none;
    color: #666;
}
.paginate a:hover, .paginate a:active {
    border: 1px solid #999;
    color: #000;
}
.paginate span.current {
    margin: 2px;
    padding: 2px 5px 2px 5px;
        border: 1px solid #999;
 
        font-weight: bold;
        background-color: #999;
        color: #FFF;
    }
    .paginate span.disabled {
        padding:2px 5px 2px 5px;
        margin:2px;
        border:1px solid #eee;
        color:#DDD;
    }
 
    
